body.stories {
    background: #fff;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
@media(max-width: 767px) {
	body.stories {
    	overflow-x: hidden;
	}
	.home_page_block {
		padding: 0 35px;
	}
}
.carousel-menu {
	margin-top: 82px;
	border: 1px solid #eee;
    margin-bottom: 50px;
    background: #fff;
}
.carousel-menu .owl-stage,
.home-campaign-carousel .owl-stage {
    background: #ffffff;
}
.campaign_home .campaign_description {
    border-top: 2px solid #00aced;
}
.campaign_home .campaign_description p {
	font-size: 17px !important;
	line-height: 33px !important;
}
.campaign_home .campaign_content_block {
    padding-top: 20px;
}
.stories-page .home-campaign-carousel h1{
	font-size: 24px;
	line-height: 33px;
	font-weight: 700;
}
.stories-page .home-campaign-carousel h1 a{
	color: #000;
}
._tli_navbar_carousel ul li a {
	color: rgba(0,0,0,.7);
	padding: 10px 0;
	display: inline-block;
	text-decoration: none;
	font-size: 1em;
	text-transform: capitalize;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	font-weight: 500;
}
._tli_navbar_carousel ul {
	padding: 0 40px;
}
._tli_navbar_carousel ul .owl-nav .owl-next, ._tli_navbar_carousel ul .owl-nav .owl-prev {
	position: absolute;
	top: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	color: rgba(0,0,0,.7);
	font-size: 1.2em!important;
	padding: 5px 10px;
	height: 100%;
	line-height: 2;
	margin-top: 0;
}
._tli_navbar_carousel ul .owl-nav .owl-next {
	right: 0;
	z-index: 9999;
	box-shadow: none!important;
	margin-right: 0;
}
._tli_navbar_carousel ul .owl-nav .owl-prev {
	left: 0!important;
}
._tli_navbar_carousel ul li.is-active a {
    color: #000;
    border-top: 2px solid #4cd6c0;
    border-bottom: 2px solid #4cd6c0;
}
.article_template2 a img {
    min-width: 100%;
}
.article_template2 .article-title {
    background-color: #fff;
    margin: 0;
    margin-bottom: 20px;
    border: 2px solid #f2f2f2;
    padding: 10px;
    padding-top: 15px;
}
.article_template2 .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.article-title .text-limit-100px {
    height: 100px;
    margin-bottom: -15px;
    overflow: hidden;
}
.article_template2 .article-title .article_category_name {
    position: absolute;
    top: 20px;
    left: 15px;
    background: #f2f2f2;
    opacity: .7;
    padding: 5px 10px;
    font-weight: 600;
    font-size: 15px;
}
.article_template2 .article-title hr.article_line {
    background-color: #00aced;
    height: 4px;
    margin: 0;
    padding: 0;
    margin: -10px -12px 10px;
    border: none;
    position: relative;
    top: -7px;
}
.article_category_name a {
	color: #333;
}
.article_category_name a:hover {
	color: #337ab7;
	text-decoration: none;
}
h4.text-limit-100px  {
	font-size: 16px;
	line-height: 24px;
	font-weight: 500;
}
h4.text-limit-100px a {
	color: #333;
}
h4.text-limit-100px a:hover {
	color: #337ab7;
	text-decoration: none;
}
.home_page_block {
    margin-top: 60px;
    border-top: 1px solid #f2f2f2;
}
.home_page_block .block_header h1 {
    display: inline-block;
    background: #fff;
    padding: 20px;
    margin-left: -15px;
	font-size: 24px;
    line-height: 33px;
    font-weight: 700;
    color: #337ab7;
}
.home_page_block .block_header {
    margin-top: -55px;
}
.article .article-title {
    position: relative;
    width: 90%;
    border: 2px solid #f2f2f2;
    padding: 10px;
    padding-top: 0;
    top: -50px;
    background-color: #fff;
    left: 5%;
    margin: 0;
}
.article .article-title hr.article_line {
    background-color: #00aced;
    height: 4px;
    margin: 0 -12px;
    padding: 0;
    margin-top: 0;
    border: none;
    position: relative;
    top: -2px;
}
.article img {
    max-width: 100%;
    width: 100%;
    min-width: 100%;
}
.featured_single_article .featured_article_title h4 {
    border-left: 2px solid #00aced;
    padding-left: 14px;
}
@media(max-width: 991px)and(min-width: 767px){
	.home-campaign-carousel .owl-dots {
		bottom: -17px;
    	left: 40%;
	}
	h4.text-limit-100px {
		font-size: 13px;
		line-height: 20px;
	}
}
@media(max-width: 767px) {
	.stories-page .home-campaign-carousel h1 {
    	font-size: 16px;
    	line-height: 33px;
    	padding: 0 11px;
	}
}
.search ._efg_search_page .nav-pills {
	text-align: center;
}
.search ._efg_search_page .nav-pills > li {
	float: none !important;
    width: 20%;
    display: inline-block;
}
.search ._efg_search_page .nav-pills > li a {
	padding-top: 70px;
	padding-bottom: 70px;
}
.search ._efg_search_page h3 {
	margin-bottom: 30px;
}
.search .tab-content ._efg_search_page {
	margin-top: 15px;
}

.video-segemnet-wrapper {
    background: #17222d;
    padding-top: 50px;
}
.video-segemnet-wrapper .video-player {
    color: #c0dcf5;
    text-align: center;
}
.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-player .video-list-item iframe {
    margin: 0 auto;
    max-width: 100%;
}
.video-player .video-list-item h1 {
    margin: 5px;
    padding: 15px 10px;
    text-align: left;
    font-weight: 300;
    font-size: 24px;
}
.video-player .video-list-item img {
    display: none;
}
.video-list-wrapper {
    background: #333;
    color: #dddedf;
    padding-bottom: 10px;
}
.video-list-wrapper .owl-stage {
    background: #333;
}
.video-carousel-navigator {
    padding: 20px 0;
    text-align: right;
}
.video-carousel-navigator span {
    color: #333;
    padding: 6px 8px;
    border-radius: 2px;
    background: #d3d3d3;
    margin-left: 7px;
    font-size: 10px;
    cursor: pointer;
}
.video-carousel .video-list-item {
    position: relative;
    cursor: pointer;
}
.video-carousel .video-list-item .fb-video, .video-carousel .video-list-item iframe, .video-list-item p {
    display: none;
}
.video-carousel .video-list-item img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.video-carousel .video-list-item.active img {
    border: 2px solid #f9ce2a;
}
.video-carousel .video-list-item h1 {
    font-size: 1.8rem;
    margin: 10px 0;
    font-weight: 300;
    font-family: Poppins,sans-serif;
    line-height: 2.4rem;
}
.paginate-links {
    clear: both;
    padding: 10px 0px 50px 0;
    position: relative;
    z-index: 3;
    line-height: 13px;
    overflow: hidden;
    padding: 0 0 10px 0;
    margin: 0 auto;
}
.paginate-links a, .paginate-links .current {
    float: left;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    padding: 0;
    border-radius: 100px;
    margin-right: 3px;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.2);
}